[LocalizedFileNames]
SnakeWoodland_CSP_HD.png=@SnakeWoodland_CSP_HD.png,0
SnakeWhite_CSP_HD.png=@SnakeWhite_CSP_HD.png,0
SnakeSoivetUSNavy_CSP_HD.png=@SnakeSoivetUSNavy_CSP_HD.png,0
SnakeSoivetUSArmy_CSP_HD.png=@SnakeSoivetUSArmy_CSP_HD.png,0
SnakeSoivetRed_CSP_HD.png=@SnakeSoivetRed_CSP_HD.png,0
SnakeSnow_CSP_HD.png=@SnakeSnow_CSP_HD.png,0
SnakeRed_CSP_HD.png=@SnakeRed_CSP_HD.png,0
SnakeOrange_CSP_HD.png=@SnakeOrange_CSP_HD.png,0
SnakeMirage_CSP_HD.png=@SnakeMirage_CSP_HD.png,0
SnakeHex_CSP_HD.png=@SnakeHex_CSP_HD.png,0
SnakeGreen_CSP_HD.png=@SnakeGreen_CSP_HD.png,0
SnakeFlower_CSP_HD.png=@SnakeFlower_CSP_HD.png,0
SnakeDragon_CSP_HD.png=@SnakeDragon_CSP_HD.png,0
SnakeDigitalOrange_CSP_HD.png=@SnakeDigitalOrange_CSP_HD.png,0
SnakeDigitalHexBlack_CSP_HD.png=@SnakeDigitalHexBlack_CSP_HD.png,0
SnakeDesert_CSP_HD.png=@SnakeDesert_CSP_HD.png,0
SnakeDefault_CSP_HD.png=@SnakeDefault_CSP_HD.png,0
SnakeBluePM_CSP_HD.png=@SnakeBluePM_CSP_HD.png,0
SnakeBlue_CSP_HD.png=@SnakeBlue_CSP_HD.png,0
SnakeBlack_CSP_HD.png=@SnakeBlack_CSP_HD.png,0
